/* <Style> */
@font-face {
    font-family: 'HelveticaNeue-Light';
    src: url('HelveticaNeue-Light.eot');
    src: url('HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeue-Light.woff') format('woff'),
         url('HelveticaNeue-Light.ttf') format('truetype'),
         url('HelveticaNeue-Light.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* gap between two images, not necessary */
.gap{
	width: 100%;
	height: 15px;
	background-color: transparent;
}
.PageHeader-holder{
	width: 100%;
	xmin-width: 1000px;
	xmax-width: 2500px;
	/*height: auto;
	min-height: 113px;*/
	height: 11vW;
	xmax-height: 284px;
	display: block;
	position: relative;
	padding: 0;
	margin: 0;
	overflow: hidden;
	-webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
	-moz-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
	box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
	}
.PageHeader-holder img.PageHeader-image{
	display: block;
	position: relative;
	width: 100%;
	/*min-width: 1000px;
	height: auto;
	min-height: 113px;*/
	height: 100%;
	top: 0;
	left: 0;
	padding: 0;
	z-index: 1;
}
.PageHeader-holder .PageHeader-caption{
	position: absolute;
	display: block;
	top: 0;
	width: 98%;
	z-index: 2;
	padding: 0 10px;
	font-family: 'HelveticaNeue-Light', Helvetica, sans-serif;
	font-weight: normal;
	color: #FFA800;	
	line-height: 120%;
}
.PageHeader-holder .PageHeader-caption-left{
	text-align: left;
	left: 0;
}
.PageHeader-holder .PageHeader-caption-right{
	text-align: right;
	right: 0;
}
.PageHeader-holder .PageHeader-caption h1.PageHeader-title{
	display: block;
	height:1em;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	font-weight: normal;
	letter-spacing: -1px; /* if 'font-weight:bold;', use 'letter-spacing:0px;', reduce font-size 2px */
	text-shadow:1px 2px 4px #222;
	overflow:hidden;
	}
.PageHeader-holder .PageHeader-caption p.PageHeader-text{
	display: block;
	margin: 0;
	padding: 0;
	font-weight: normal;
	text-shadow:-1px 1px 3px #383838;
}
.PageHeader-holder .PageHeader-caption h1.PageHeader-title{font-size: 4vW; line-height: 4vW;}
.PageHeader-holder .PageHeader-caption p.PageHeader-text{font-size: 2vW; line-height: 2vW;}
/*@media (max-width: 1000px){
.PageHeader-holder .PageHeader-caption h1.PageHeader-title{font-size: 58px; line-height: 60px;}
.PageHeader-holder .PageHeader-caption p.PageHeader-text{font-size: 25px; line-height: 22px;}
}
@media (min-width: 1000px){
.PageHeader-holder .PageHeader-caption h1.PageHeader-title{font-size: 58px; line-height: 60px;}
.PageHeader-holder .PageHeader-caption p.PageHeader-text{font-size: 25px; line-height: 22px;}
.PageHeader-holder{height: 113px;}
}
@media (min-width: 1200px){
.PageHeader-holder .PageHeader-caption h1.PageHeader-title{font-size: 70px; line-height: 70px;}
.PageHeader-holder .PageHeader-caption p.PageHeader-text{font-size: 33px; line-height: 30px;}
.PageHeader-holder{height: 138px;}
}
@media (min-width: 1800px){
.PageHeader-holder .PageHeader-caption h1.PageHeader-title{font-size: 88px; line-height: 110px;}
.PageHeader-holder .PageHeader-caption p.PageHeader-text{font-size: 40px; line-height: 45px;margin-top: -5px;}
.PageHeader-holder{height: 202px;}
}*/
